MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000060Kalkules[All Projects] Generalpublic2014-12-01 12:502017-03-21 16:16
Reporterguest 
Assigned ToJardo 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformPCOSWindowsOS VersionAll
Product Version1.9.0.19 
Target Version1.9.6.25Fixed in Version1.9.6.25 
Summary0000060: Výpočet obsahu trojúhelníku
DescriptionKdyž jsem chtěl vypočítat obsah (obecného) trojúhelníka, po zadání proměnných se- místo výsledku- zobrazí jen hláška "Neplatný zápis výrazu" !

Cesta: //Zobrazit/Prohlížeč výrazů/Zákl.geom.vzorce/2D/Trojúhelník/Obsah troj.
TagsNo tags attached.
Attach Tags (Separate by ",")
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2014-12-01 12:50 guest New Issue
2014-12-01 12:54 Jardo Assigned To => Jardo
2014-12-01 12:54 Jardo Status new => assigned
2014-12-01 12:54 Jardo Target Version => 1.9.6.25
2014-12-04 19:57 Jardo Status assigned => resolved
2014-12-04 19:57 Jardo Resolution open => fixed
2014-12-04 19:57 Jardo Fixed in Version => 1.9.6.25
2014-12-09 20:33 Jardo Status resolved => closed
2016-01-09 15:10 guest Status closed => feedback
2016-01-09 15:10 guest Resolution fixed => reopened
2017-03-21 16:16 Jardo Status feedback => resolved
2017-03-21 16:16 Jardo Resolution reopened => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker